.wrapper{
    overflow: hidden;
    padding-left: 1rem;
    padding-right: 1rem;
    margin-left: auto;
    margin-right: auto;
    max-width: 350px;
    @mixin atSmall{
        max-width: 1200px;
    }
    
    &__medium{
        max-width: 976px;
    }
    
    &__b-margin{
        @mixin atSmall{
            margin-bottom: 3.875rem;
        }
    }
    
    .wrapper{
        padding-left: 0;
        padding-right: 0;
    }
}